<Contents>
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="false" FadeSpeed="0"/>
		
	</Content>
	


	<Result SCStartID="MB11" ModuleStartID="MB1">
		  <Content id="correct"><![CDATA[<P Align="Center">Módulo 2: programación de un sistema básico.<br><br>Felicitaciones. Aprobó la prueba de conocimientos.</P>]]></Content> 
		  <Content id="firstIncorrect"><![CDATA[Lo lamento, no aprobó la prueba de conocimientos.<br><br>Respondió mal:]]></Content> 
		  <Content id="secondIncorrect"><![CDATA[Lo lamento, no aprobó la prueba de conocimientos. Debe ver una vez más el módulo para que se le permita volver a<br>hacer la prueba.<br><br>Respondió mal:]]></Content> 
	</Result>
</Contents>
